﻿@charset "utf-8";
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearence: none;
  appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.fln {
  float: none;
}
.tableAbs {
  display: table;
  position: absolute;
}
.table {
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.dn {
  display: none;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.fixed {
  position: fixed;
}
.static {
  position: static;
}
.ovisible {
  overflow: visible;
}
.ohidden {
  overflow: hidden;
}
.pointer {
  cursor: pointer;
}
.fullw {
  width: 100%;
}
.fullh {
  height: 100%;
}
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
.h-100 {
  height: 100%;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.no-padding {
  padding: 0;
}
.clearfix {
  clear: both;
  min-height: 0;
  display: block;
}
ul {
  list-style-type: none;
}
* {
  text-decoration: none;
}
*:active,
:focus,
:visited {
  outline: none;
}
.bounce {
  animation: bounce 2s ease infinite;
}
@keyframes bounce {
  70% {
    transform: translateY(0%);
  }
  80% {
    transform: translateY(-15%);
  }
  90% {
    transform: translateY(0%);
  }
  95% {
    transform: translateY(-7%);
  }
  97% {
    transform: translateY(0%);
  }
  99% {
    transform: translateY(-3%);
  }
  100% {
    transform: translateY(0);
  }
}
@font-face {
  font-family: 'larkeBold';
  src: url("../Font/larke/bold/bold.eot");
  src: url("../Font/larke/bold/bold.eot?#iefix") format("embedded-opentype"), url("../Font/larke/bold/bold.woff") format("woff"), url("../Font/larke/bold/bold.ttf") format("truetype"), url("../Font/larke/bold/bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'larkeRegular';
  src: url("../Font/larke/regular/regular.eot");
  src: url("../Font/larke/regular/regular.eot?#iefix") format("embedded-opentype"), url("../Font/larke/regular/regular.woff") format("woff"), url("../Font/larke/regular/regular.ttf") format("truetype"), url("../Font/larke/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'larkeThin';
  src: url("../Font/larke/thin/thin.eot");
  src: url("../Font/larke/thin/thin.eot?#iefix") format("embedded-opentype"), url("../Font/larke/thin/thin.woff") format("woff"), url("../Font/larke/thin/thin.ttf") format("truetype"), url("../Font/larke/thin/thin.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'marcellusRegular';
  src: url("../Font/marcellus/regular/regular.eot");
  src: url("../Font/marcellus/regular/regular.eot?#iefix") format("embedded-opentype"), url("../Font/marcellus/regular/regular.woff") format("woff"), url("../Font/marcellus/regular/regular.ttf") format("truetype"), url("../Font/marcellus/regular/regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  font-family: 'larkeRegular';
  font-size: 18px;
  line-height: 28px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  background: #f5f0e4;
}
::selection {
  background: #587246;
  color: #e2ca62;
}
::placeholder {
  color: #010101;
}
input::placeholder {
  color: #010101;
}
input::placeholder {
  color: #010101;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #010101;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */
}
textarea {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.ctaBtn {
  width: auto;
  height: 54px;
  border: 1px #587246 solid;
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 54px;
  -webkit-font-smoothing: antialiased;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 0 30px;
  display: inline-block;
  color: #587246;
  margin-top: 60px;
  -webkit-transition-property: "all";
  -moz-transition-property: "all";
  -o-transition-property: "all";
  -ms-transition-property: "all";
  transition-property: "all";
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.ctaBtn.white {
  border-color: #ffffff;
  color: #ffffff;
}
.ctaBtn:hover {
  background: #e2ca62;
  border-color: #e2ca62;
  color: #587246;
}
.greenBg {
  background: #587246;
}
html.tr .lang .tr {
  display: none;
}
html.en .lang .en {
  display: none;
}
.logo {
  width: 276px;
  height: 70px;
  background-image: url('../InterfaceImages/logo.svg');
  background-repeat: no-repeat;
  position: fixed;
  mix-blend-mode: difference;
  top: 40px;
  left: calc(50% - 138px);
  background-size: contain;
  background-position: center center;
  z-index: 100;
}
.logo a {
  width: 100%;
  height: 100%;
  display: block;
}
.lang {
  font-family: 'larkeThin';
  font-size: 16px;
  line-height: 26px;
  -webkit-font-smoothing: antialiased;
  position: fixed;
  top: 40px;
  left: 40px;
  z-index: 100;
  width: 40px;
  height: 26px;
  display: inline-block;
  mix-blend-mode: difference;
}
.lang a {
  color: #f2f2f2;
}
.phoneBtn {
  width: 120px;
  height: 120px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  position: fixed;
  top: 40px;
  right: 40px;
  z-index: 100;
}
.phoneBtn:hover span {
  display: flex;
  width: 120px;
  height: 120px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}
.phoneBtn:hover span.layer1 {
  z-index: 1;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.phoneBtn:hover span.layer2 {
  z-index: 2;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.phoneBtn span {
  display: flex;
  width: 120px;
  height: 120px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  flex-direction: column;
}
.phoneBtn span.layer1 {
  font-family: 'larkeRegular';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  background: #587246;
  z-index: 2;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: "transform";
  -moz-transition-property: "transform";
  -o-transition-property: "transform";
  -ms-transition-property: "transform";
  transition-property: "transform";
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.phoneBtn span.layer2 {
  font-family: 'larkeRegular';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  color: #587246;
  background: #e2ca62;
  z-index: 1;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition-property: "transform";
  -moz-transition-property: "transform";
  -o-transition-property: "transform";
  -ms-transition-property: "transform";
  transition-property: "transform";
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.phoneBtn span i {
  width: 30px;
  height: 30px;
  display: block;
  background-image: url(../InterfaceImages/sprite.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.socialBtn {
  width: 30px;
  height: 30px;
  display: block;
  position: fixed;
  left: 40px;
  mix-blend-mode: difference;
  z-index: 101;
}
.instagramBtn {
  background-image: url(../InterfaceImages/sprite.svg);
  background-repeat: no-repeat;
  background-position: 0 -30px;
  bottom: 40px;
}
.youtubeBtn {
  background-image: url(../InterfaceImages/sprite.svg);
  background-repeat: no-repeat;
  background-position: -30px -30px;
  bottom: 90px;
}
.nav {
  position: fixed;
  bottom: 40px;
  width: 6px;
  height: 32px;
  z-index: 101;
  mix-blend-mode: difference;
}
.nav.nav1 {
  left: calc(50% - 90px);
}
.nav.nav2 {
  left: calc(50% - 60px);
}
.nav.nav3 {
  left: calc(50% - 30px);
}
.nav.nav4 {
  left: calc(50% - 3px);
}
.nav.nav5 {
  left: calc(50% + 30px);
}
.nav.nav6 {
  left: calc(50% + 60px);
}
.nav.nav7 {
  left: calc(50% + 90px);
}
.nav.active a .text {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  visibility: visible;
}
.nav.active a:after {
  width: 10px;
  height: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  bottom: 0;
  transform: translate(-2px, -2%);
}
.nav a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.nav a .text {
  font-family: 'larkeRegular';
  font-size: 12px;
  line-height: 12px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  visibility: hidden;
  mix-blend-mode: difference;
}
.nav a:after {
  content: "";
  width: 6px;
  height: 6px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: #ffffff;
  display: block;
  position: absolute;
  bottom: 2px;
  left: 0;
}
footer {
  width: 100%;
  height: 100%;
  background: #f5f0e4;
  padding-top: 260px;
}
footer .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
footer .inner .footerLogo {
  width: 450px;
  height: 115px;
  background-size: contain;
  background-position: center center;
  background-image: url('../InterfaceImages/logoGreen.svg');
  background-repeat: no-repeat;
  margin-bottom: 80px;
}
footer .inner .address {
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
}
footer .inner .phone {
  font-family: 'larkeThin';
  font-size: 36px;
  line-height: 45px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
}
footer .inner .instagramBtn {
  font-family: 'larkeThin';
  font-size: 20px;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  height: 30px;
  margin-top: 100px;
  display: flex;
  color: #010101;
}
footer .inner .instagramBtn i {
  width: 30px;
  height: 30px;
  display: inline-block;
  background-image: url(../InterfaceImages/sprite.svg);
  background-repeat: no-repeat;
  background-position: 0 -60px;
}
footer .footerBottom {
  max-width: 1560px;
  margin: 0 auto;
  display: block;
  position: relative;
  margin-top: 80px;
  padding: 0 30px;
}
footer .footerBottom p {
  font-family: 'larkeThin';
  font-size: 16px;
  line-height: 26px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
}
footer .footerBottom ul {
  position: absolute;
  top: 0;
  left: calc(50% - 200px);
  width: 400px;
  display: flex;
  justify-content: center;
}
footer .footerBottom ul li {
  float: left;
  padding: 0 20px;
  text-align: center;
  position: relative;
}
footer .footerBottom ul li:first-child:after {
  content: "";
  width: 2px;
  height: 2px;
  position: absolute;
  top: 12px;
  right: -1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  background: #010101;
}
footer .footerBottom ul li a {
  font-family: 'larkeThin';
  font-size: 16px;
  line-height: 26px;
  -webkit-font-smoothing: antialiased;
  color: #010101;
}
footer .footerBottom .hostamedia {
  position: absolute;
  top: 0;
  right: 30px;
  width: 110px;
  height: 14px;
  top: 6px;
  background-image: url('../InterfaceImages/hostamedia.svg');
  background-repeat: no-repeat;
}
.instagramContainer {
  width: 100%;
  height: 480px;
  margin-top: 50px;
}
.instagramContainer ul {
  width: 100%;
  height: 100%;
  display: flex;
}
.instagramContainer ul li {
  width: 25%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
}
.instagramContainer ul li:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background: #587246;
  -webkit-opacity: 0.3;
  -moz-opacity: 0.3;
  opacity: 0.3;
}
.instagramContainer ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.instagramContainer ul li video {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.instagramContainer ul li iframe {
  box-sizing: border-box;
  height: 56.25vw;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  width: 177.77777778vh;
}
.hide {
  visibility: hidden;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition-property: "visibility,opacity";
  -moz-transition-property: "visibility,opacity";
  -o-transition-property: "visibility,opacity";
  -ms-transition-property: "visibility,opacity";
  transition-property: "visibility,opacity";
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1600px) {
  .instagramContainer {
    height: 400px;
  }
}
@media screen and (max-width: 1500px) {
  .logo {
    width: 230px;
    height: 58px;
    left: calc(50% - 115px);
    top: 30px;
  }
  footer {
    padding-top: 120px;
  }
  footer .inner .footerLogo {
    width: 300px;
    height: 77px;
    margin-bottom: 50px;
  }
  footer .inner .phone {
    font-family: 'larkeThin';
    font-size: 30px;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
  }
  footer .inner .instagramBtn {
    margin-top: 50px;
    display: flex;
    color: #010101;
  }
  .instagramContainer {
    height: 330px;
  }
}
@media screen and (max-width: 1200px) {
  .lang {
    top: 20px;
    left: 20px;
  }
  .phoneBtn {
    top: 20px;
    right: 20px;
  }
  .socialBtn {
    left: 20px;
  }
  .instagramBtn {
    background-image: url(../InterfaceImages/sprite.svg);
    background-repeat: no-repeat;
    background-position: 0 -30px;
    bottom: 20px;
  }
  .youtubeBtn {
    background-image: url(../InterfaceImages/sprite.svg);
    background-repeat: no-repeat;
    background-position: -30px -30px;
    bottom: 60px;
  }
  .instagramContainer {
    height: 300px;
  }
}
@media screen and (max-width: 993px) {
  .instagramContainer {
    height: 250px;
  }
}
@media screen and (max-width: 768px) {
  .logo {
    width: 160px;
    height: 40px;
    left: calc(50% - 80px);
    top: 20px;
  }
  .phoneBtn {
    width: 80px;
    height: 80px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    right: 10px;
  }
  .phoneBtn:hover span {
    width: 80px;
    height: 80px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
  }
  .phoneBtn span {
    width: 80px;
    height: 80px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
  }
  .phoneBtn span.layer1 {
    font-family: 'larkeRegular';
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
  }
  .phoneBtn span.layer2 {
    font-family: 'larkeRegular';
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
  }
  .nav {
    bottom: 20px;
  }
  footer {
    padding-top: 120px;
  }
  footer .inner .footerLogo {
    width: 250px;
    height: 64px;
    margin-bottom: 30px;
  }
  footer .inner .address {
    padding: 0 30px;
    text-align: center;
  }
  footer .inner .phone {
    font-family: 'larkeThin';
    font-size: 26px;
    line-height: 36px;
    -webkit-font-smoothing: antialiased;
  }
  footer .inner .instagramBtn {
    margin-top: 30px;
  }
  footer .footerBottom p {
    text-align: center;
    margin-bottom: 20px;
  }
  footer .footerBottom ul {
    position: static;
    width: 100%;
    flex-direction: column;
  }
  footer .footerBottom ul li {
    float: none;
    width: 100%;
  }
  footer .footerBottom ul li:first-child:after {
    display: none;
  }
  footer .footerBottom ul li a {
    font-family: 'larkeThin';
    font-size: 16px;
    line-height: 26px;
    -webkit-font-smoothing: antialiased;
    color: #010101;
  }
  footer .footerBottom .hostamedia {
    position: static;
    display: block;
    margin: 20px auto 0 auto;
  }
  .instagramContainer {
    height: 360px;
  }
  .instagramContainer .slick-list,
  .instagramContainer .slick-track {
    height: 100%;
  }
  .instagramContainer ul {
    display: block;
  }
  .instagramContainer ul li {
    width: 100%;
  }
  .instagramContainer ul li iframe {
    box-sizing: unset;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    transform: translate(0, 0);
    position: static;
    top: 0;
    width: 100vw;
    object-fit: cover;
    display: flex;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
  }
}
@media screen and (max-width: 330px) {
  .logo {
    width: 140px;
    height: 35px;
    left: calc(50% - 75px);
    top: 20px;
  }
}
